Subject: [PATCH 5/6] ARM: DTS: da850-evm: Add node for tlv320aic3106 codec

From: [email-masked] (Peter Ujfalusi)
Date: Fri, 1 Aug 2014 16:02:25 +0300

On 08/01/2014 03:49 PM, Sergei Shtylyov wrote:
>    I do. We should follow the standard consistently. Why not call the node
> "sound-codec"?

Well, there is _zero_ cases when the audio codec node is named as
"sound-codec" in linux-next but we have wmXXXX, tlvXXXX, twlXXXX, maxXXXX etc.
Yeah, there are few DTS files which have codec as node name.
So, no, I'm not going to change the node name from tlv320aic3106.

-- 
P?ter